.zixun-main{
    width:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 230px;
}
/* .consMain-top{
    width:1458px;
    color:#666;
    font-size: 16px;
    margin-top: 30px;
} */
.consMain-content{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 130px;
}
.consMain-content2{
    width:1458px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.consMain-c-left{
    width:879px;
}
.consMain-c-left1{
    font-size: 30px;
}
.consMain-c-left2{
    color:#E1E1E1;
    font-size: 14px;
    display: flex;
    flex-direction: row;
    margin:20px 0 30px 0;
}
.consMain-c-left3{
    width: 879px;
    border-bottom: 2px solid #bdbdbd;
}
.consMain-c-left4{
    color:#fff;
    font-size: 16px;
    margin:30px 0;

}
.consMain-c-left6{
    color:#fff;
    font-size: 16px;
    margin-top:30px;
}
.consimg{
    width: 862px;
    height: 329px;
}
.consMain-c-r-list{
    width: 353px;
    height: 406px;
    background: #F5F5F5;
    padding:40px 0 0 30px;
}
.list1{
    font-size: 20px;
    padding-bottom: 10px;
}
.list2{
    color:#666;
    font-size: 16px;
    margin-top: 10px;
}
/* 右边框 */
.zixun-right{
    width: 249px;
    height: 337px;
    border-radius: 20px;
    background: #767676;
    padding: 20px 24px 0 24px;
    /* position: fixed;
    top:201px;
    right:260px; */
}
/*滚动条的宽度*/
::-webkit-scrollbar {
    width: 2px;
}